header#main-header .container.clearfix.et_menu_container {
	width: 100%;
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;
}

#main-header .logo_container ,
#main-header.et-fixed-header .logo_container  {
    height: 100px !important;
    padding: 0;
}

nav#top-menu-nav ul li.menu-item a {
	padding: 20px 5px 20px;
    font-size: 14px;
    color: #202F39;
    font-weight: normal;
    text-transform: uppercase;
}
nav#top-menu-nav ul li.menu-item a .grn-clr{
	color: #008000 !important;
}
nav#top-menu-nav ul li.menu-item.log-in a {
   	background: #008000 !important;
    color: #fff !important;
    border: 4px solid #099809 !important;
    padding: 10px 30px;
    border-radius: 0;
}
header#main-header.et-fixed-header {
    top: 0 !important;
}
header#main-header div#et-top-navigation {
	border-top: 1px solid #efefef;
	margin-top: 10px;
}
nav#top-menu-nav ul#top-menu li.menu_cls a {
	border-top: 4px solid transparent;
}
nav#top-menu-nav ul#top-menu li.menu_cls a:hover {
	border-top: 4px solid #008000;
	color: #008000;
}
nav#top-menu-nav ul.sub-menu li a {
    border-top: 0 !important;
}
header#main-header #top-menu .menu-item-has-children>a:first-child:after {
    top: 18px;
}
.headings_cls .et_pb_row_2 h4 {
	font-size: 26px;
	text-transform: capitalize;
	color: #202F39;
	font-weight: normal;
}

.headings_cls .et_pb_row_2 p {
	font-size: 16px;
	color: #939393;
}

.headings_cls .et_pb_blurb {
	padding: 30px 40px;
    text-align: left;
    min-height: 400px;
    box-shadow: none;
    border: 1px solid #ebebeb;
}

.headings_cls .et_pb_column {
	margin-right: 0;
	width: 33.33%;
}
.headings_cls .et_pb_blurb_description p:first-child {
	padding: 0 30px 20px;
    font-size: 14px;
    margin: 20px 0;
}
.banner_overlay_cls a.et_pb_button_0 {
	padding: 10px 10px;
    color: #ffffff;
    border: 1px solid;
    text-transform: capitalize;
}
.banner_overlay_cls h4 {
	font-size: 30px;
    font-weight: normal;
} 

.homePost .et_pb_blurb {
	min-height: 500px;
	box-shadow: none;
}

.homePost .et_pb_main_blurb_image {
	margin-bottom: 0
}

.homePost .et_pb_blurb_description p:first-child {
	padding: 0 30px 20px;
    font-size: 14px;
}
    
.headings_cls h4 {
	font-size: 20px;
	text-transform: capitalize;
}

.entry-content .headings_cls h2 {
	color: #008000;
}

.headings_cls .et_pb_main_blurb_image .et-pb-icon {
	font-size: 50px;
    color: #000;
}
#top-header{
	height: 0;
}
div#et-info {
    position: absolute;
    top: 41px;
    color: #333;
    font-size: 15px;
    width: 100%;
}
#top-header .et-social-icons {
    display: inline-block;
    float: right;
}

 div#et-info a , #top-header .et-social-icons  a{  color: #333;}  
 .et-fixed-header div#et-info {
    top: 13px;
}
